{
  "languages": {
    "en": "English",
    "cn": "简体中文",
    "fr": "Français",
    "ko": "한국어",
    "de": "Deutsch",
    "es": "Español",
    "tr": "Turkish"
  },
  "header": {
    "settings": "Settings",
    "help": "Help",
    "notices": "Notices",
    "dashboard": "My Funds",
    "vote": "Vote",
    "network": "Network",
    "no_notices_message": "You don't have messages."
  },
  "footer": {
    "copyrights": "2020 All Rights Reserved",
    "Privacy": "Privacy",
    "Info": "PBSA"
  },
  "dashboard": {
    "show_hidden": "Show hidden assets",
    "hide_hidden": "Hide hidden assets",
    "assetSymbol": "Asset Symbol",
    "assetName": "Asset Name",
    "availableBalance": "Available Balance",
    "totalBalance": "Total Balance",
    "actions": "Actions",
    "n_a": "N/A",
    "none": "NONE",
    "send": "Send",
    "core_tokens": "Peerplays Core Tokens",
    "digital_currencies": "Digital Currencies",
    "other_assets": "Other Assets",
    "balances_row_menu": {
      "send": "Send",
      "show_asset": "Show asset",
      "hide_asset": "Hide asset"
    },
    "side": {
      "available_balances": "Available Balances:",
      "vesting_balances": "Pending Balances",
      "claim_balances": "Claim Balances",
      "total": "Total:",
      "claimable": "Claimable:",
      "logout": "Logout"
    },
    "recent_activity": {
      "title": "Recent Activity",
      "operation": {
        "title": "Operation",
        "show_all": "Show All",
        "tournament_actions": "Tournament Actions",
        "transfers": "Transfers"
      },
      "sender": "Sender",
      "receiver": "Receiver",
      "description": "Description",
      "date": "Date",
      "viewMemo": "View Memo"
    }
  },
  "activity": {
    "reg_account": "%(registrar)s registered the account %(new_account)s",
    "transfer": "%(from)s sent %(amount)s to %(to)s",
    "proposal_create": "%(account)s created a proposed transaction",
    "proposal_update": "%(account)s updated a proposed transaction",
    "proposal_delete": "%(account)s deleted a proposed transaction",
    "transfer_to_blind": "%(account)s sent %(amount)s",
    "transfer_from_blind": "%(account)s received %(amount)s",
    "asset_claim_fees": "claimed asset fees of %(amount)s from %(from)s fee pool",
    "fill_order": "%(account)s bought %(received)s at %(price)s",
    "vesting_balance_withdraw": "%(account)s withdrew vesting balance of %(amount)s",
    "vesting_balance_deposit": "%(account)s deposited vesting balance (%(balance_type)s) of %(amount)s",
    "balance_claim": "%(account)s claimed a balance of %(amount)s",
    "publish_feed": "%(account)s published feed price of %(price)s",
    "set_proxy": "%(account)s set %(proxy)s as their voting proxy",
    "update_account": "%(account)s updated their account data",
    "limit_order_sell": "%(account)s placed an order to sell %(amount)s at %(price)s",
    "limit_order_buy": "%(account)s placed an order to buy %(amount)s at %(price)s",
    "limit_order_cancel": "%(account)s cancelled order #%(order)s",
    "call_order_update": "%(account)s changed %(debtSymbol)s debt by %(debt)s and collateral by %(collateral)s",
    "asset_reserve": "%(account)s reserved %(amount)s",
    "asset_issue": "%(account)s issued %(amount)s to %(to)s",
    "asset_fund_fee_pool": "%(account)s funded %(asset)s fee pool with %(amount)s",
    "asset_create": "%(account)s created the asset %(asset)s",
    "asset_update": "%(account)s updated the asset %(asset)s",
    "lifetime_upgrade_account": "%(account)s was upgraded to lifetime member",
    "annual_upgrade_account": "%(account)s was upgraded to annual member",
    "unlisted_by": "%(lister)s unlisted the account %(listee)s",
    "whitelisted_by": "%(lister)s whitelisted the account %(listee)s",
    "blacklisted_by": "%(lister)s blacklisted the account %(listee)s",
    "transfer_account": "%(account)s ownership transferred to %(to)s",
    "asset_update_feed_producers": "%(account)s updated the feed producers for the asset %(asset)s",
    "asset_settle": "%(account)s requested settlement of %(amount)s",
    "asset_global_settle": "%(account)s requested global settlement of %(asset)s at %(price)s",
    "witness_create": "%(account)s was upgraded to become a witness",
    "witness_update": "%(account)s update its witness info",
    "witness_pay": "Withdrew witness pay to account",
    "witness_receive": "Received witness from witness",
    "committee_member_update_global_parameters": "%(account)s updated the global committee parameters",
    "worker_create": "%(account)s created a worker proposal with daily pay of %(pay)s",
    "override_transfer": "%(issuer)s transferred %(amount)s from %(from)s to %(to)s",
    "tournament_create": "%(account)s created a tournament. Buy-in: %(amount)s",
    "tournament_join": "%(account)s joined to %(tournament_id)s.",
    "game_move": "Game move. Game - %(game_id)s.",
    "game_move_commit": "Display selected gesture. Gesture - %(gesture)s. Game - %(game_id)s.",
    "tournament_payout_operation": "Tournament %(tournament_id)s. Amount: %(amount)s",
    "asset_dividend_distribution": "Asset dividend distribution",
    "tournament_leave": "%(account)s left tournament %(tournament_id)s",
    "sport_create": "%(name)s created",
    "sport_update": "Sport %(sport_id)s. New name - %(name)s",
    "event_group_create": "Event group %(name)s created",
    "event_group_update": "Event group %(group_id)s updated. Sport - %(sport_id)s. Name - %(name)s.",
    "event_create": "Event %(name)s, season %(season)s created",
    "event_update": "Event %(event_id)s updated. Name: %(name)s. Season: %(season)s.",
    "betting_market_rules_create": "Betting market rules %(name)s created",
    "betting_market_rules_update": "Betting market rules %(name)s updated",
    "betting_market_group_create": "Betting market group %(description)s created",
    "betting_market_create": "Betting market %(description)s created",
    "bet_place": "%(back_or_lay)s bet placed for %(amount)s",
    "betting_market_group_resolve": "Betting market group %(group_id)s resolve",
    "betting_market_group_resolved": "Betting market group %(group_id)s resolved. Winnings: %(winnings)s.",
    "bet_adjusted": "Bet %(bet_id)s adjusted for %(amount)s",
    "betting_market_group_cancel": "Betting market group %(group_id)s cancel unmatched bets",
    "bet_matched": "%(account)s's bet matched for %(amount)s",
    "bet_cancel": "Bet %(bet_to_cancel)s cancel initiated by %(account)s",
    "bet_canceled": "Bet %(bet_id)s canceled for %(account)s and %(amount)s returned. Fees returned: %(fees)s.",
    "betting_market_group_update": "Betting market group %(description)s updated",
    "betting_market_update": "Betting market %(description)s updated",
    "lottery_asset_create": "Lottery created with ticket price %(amount)s",
    "ticket_purchase": "%(tickets_to_buy)s tickets purchased for %(amount)s",
    "lottery_reward": "Benefactor share received %(amount)s for the lottery %(lottery_id)s",
    "lottery_winner": "Won %(amount)s for the lottery %(lottery_id)s",
    "lottery_end": "Lottery %(lottery)s ended",
    "sweeps_vesting_claim": "Sweeps vesting claimed for %(amount)s",
    "custom_permission_create": "Custom permission %(permission_name)s created for account %(account)s",
    "custom_permission_update": "Custom permission %(permission_id)s updated for account %(account)s",
    "custom_permission_delete": "Custom permission %(permission_id)s deleted for account %(account)s",
    "custom_account_authority_create": "Custom account authority created with permission %(permission_id)s for the operation %(operation)s",
    "custom_account_authority_update": "Custom account authority %(auth_id)s updated",
    "custom_account_authority_delete": "Custom account authority %(auth_id)s deleted",
    "sell_offer": "Offered to sell %(NFTs)s",
    "buy_offer": "Offered to buy %(NFTs)s",
    "bid": "Bid %(amount)s on %(offer_id)s",
    "cancel_offer": "Canceled offer %(offer_id)s",
    "finalize_offer": "Offer %(offer_id)s %(result)s",
    "nft_metadata_create": "NFT %(name)s created",
    "nft_lottery_created": "NFT lottery %(name)s created",
    "nft_metadata_update": "NFT %(nft_metadata_id)s updated",
    "nft_mint": "NFT %(nft_metadata_id)s minted",
    "nft_safe_transfer_from": "NFT %(token_id)s transferred",
    "nft_approve": "NFT %(token_id)s approved to %(account)s",
    "nft_set_approval_for_all": "All NFTs approved for %(account)s",
    "nft_set_disapproval_for_all": "All NFTs disapproved for %(account)s",
    "account_role_create": "Account role %(name)s created with operations %(allowed_ops)s",
    "account_role_update": "Account role %(account_role_id)s updated",
    "account_role_delete": "Account role %(account_role_id)s deleted",
    "son_create": "SON created by %(account)s",
    "son_update": "SON updated by %(account)s",
    "son_deregister": "SON %(son_id)s deregistered by %(account)s",
    "son_heartbeat": "SON heartbeat issues by %(account)s",
    "son_report_down": "SON reported down by %(account)s",
    "son_maintenance_requested": "SON maintenance requested by %(account)s",
    "son_maintenance_request_canceled": "SON maintenance request canceled by %(account)s",
    "son_wallet_recreate": "SON wallet recreated by %(account)s",
    "son_wallet_update": "SON wallet %(son_wallet_id)s updated by %(account)s",
    "son_wallet_deposit_create": "SON deposit created for %(sidechain_amount)s %(sidechain_currency)s",
    "son_wallet_deposit_process": "SON wallet deposit %(son_wallet_deposit_id)s processed",
    "son_wallet_withdraw_create": "Withdraw request created for %(withdraw_amount)s %(withdraw_currency)s to %(withdraw_sidechain)s",
    "son_wallet_withdraw_process": "Withdraw request %(son_wallet_withdraw_id)s processed",
    "sidechain_address_add": "%(sidechain)s address added for account %(account)s",
    "sidechain_address_update": "%(sidechain)s address updated for account %(account)s",
    "sidechain_address_delete": "%(sidechain)s address deleted for account %(account)s",
    "sidechain_transaction_create": "%(sidechain)s transaction created: %(transaction)s",
    "sidechain_transaction_sign": "Sidechain transaction %(sidechain_transaction_id)s signed by SON %(signer)s",
    "sidechain_transaction_send": "Sidechain transaction %(sidechain_transaction_id)s sent",
    "sidechain_transaction_settle": "Sidechain transaction %(sidechain_transaction_id)s settled",
    "nft_lottery_token_purchase": "%(tickets_to_buy)s NFT lottery tickets purchased for %(amount)s",
    "random_number_store": "Random numbers %(random_numbers)s stored by %(account)s"
  },
  "transaction": {
    "to": "To",
    "from": "From",
    "claimed": "Claimed",
    "deposit_to": "Deposit to",
    "balance_id": "Balance ID",
    "balance_owner_key": "Balance Owner Key",
    "broadcast_fail": "Failed to broadcast the transaction: %(message)s",
    "broadcasting": "Broadcasting transaction..",
    "broadcast_success": "Transaction has been broadcast",
    "broadcasting_short": "Broadcasting..",
    "transaction_confirmed": "Transaction confirmed",
    "confirm": "Please confirm the transaction",
    "feeGroups": {
      "general": "General",
      "asset": "Asset-Specific",
      "market": "Market-Specific",
      "account": "Account-Specific",
      "business": "Business Administration",
      "game": "Game-Specific"
    },
    "feeTypes": {
      "_none": "Free of Charge",
      "fee": "Regular Transaction Fee",
      "price_per_kbyte": "Price per KByte Transaction Size",
      "basic_fee": "Basic Fee",
      "premium_fee": "Fee for Premium Names",
      "membership_annual_fee": "Annual Membership",
      "membership_lifetime_fee": "Lifetime Membership",
      "symbol3": "Symbols with 3 Characters",
      "symbol4": "Symbols with 4 Characters",
      "long_symbol": "Longer Symbols",
      "price_per_output": "Price per output Transaction Size"
    },
    "trxTypes": {
      "all": "Show all",
      "transfer": "Transfer",
      "limit_order_create": "Place order",
      "limit_order_cancel": "Cancel order",
      "short_order_cancel": "Short Cancel order",
      "call_order_update": "Update margin",
      "key_create": "Create Key",
      "account_create": "Create account",
      "account_update": "Update account",
      "account_whitelist": "Account whitelist",
      "account_upgrade": "Upgrade Account",
      "account_transfer": "Transfer Account",
      "asset_create": "Create asset",
      "asset_update": "Update asset",
      "asset_update_bitasset": "Update SmartCoin",
      "asset_update_feed_producers": "Update asset feed producers",
      "asset_burn": "Burn Asset",
      "asset_issue": "Issue asset",
      "asset_reserve": "Reserve asset",
      "asset_fund_fee_pool": "Fund asset fee pool",
      "asset_settle": "Asset settlement",
      "asset_global_settle": "Global asset settlement",
      "asset_publish_feed": "Publish feed",
      "committee_member_create": "Create advisor",
      "committee_member_update": "Update advisor",
      "witness_create": "Create witness",
      "witness_update": "Update witness",
      "witness_withdraw_pay": "Witness pay withdrawal",
      "proposal_create": "Create proposal",
      "proposal_update": "Update proposal",
      "proposal_delete": "Delete proposal",
      "withdraw_permission_create": "Create withdrawal permission",
      "withdraw_permission_update": "Update withdrawal permission",
      "withdraw_permission_claim": "Claim withdrawal permission",
      "withdraw_permission_delete": "Delete withdrawal permission",
      "fill_order": "Fill order",
      "committee_member_update_global_parameters": "Global parameters update",
      "vesting_balance_create": "Create vesting balance",
      "vesting_balance_withdraw": "Withdraw vesting balance",
      "worker_create": "Create budget item",
      "custom": "Custom",
      "assert": "Assert operation",
      "balance_claim": "Claim balance",
      "override_transfer": "Override transfer",
      "transfer_to_blind": "Transfer to blinded account",
      "blind_transfer": "Blinded transfer",
      "transfer_from_blind": "Transfer from blinded account",
      "asset_claim_fees": "Claim asset fees",
      "tournament_create": "Create Tournament",
      "tournament_join": "Join Tournament",
      "game_move": "Game Move",
      "tournament_payout_operation": "Tournament Payout",
      "asset_dividend_distribution": "Asset Dividend Distribution",
      "tournament_leave": "Tournament Leave",
      "sport_create": "Sport Create",
      "sport_update": "Sport Update",
      "event_group_create": "Event Group Create",
      "event_group_update": "Event Group Update",
      "event_create": "Event Create",
      "event_update": "Event Update",
      "betting_market_rules_create": "Betting Market Rules Create",
      "betting_market_rules_update": "Betting Market Rules Update",
      "betting_market_group_create": "Betting Market Group Create",
      "betting_market_create": "Betting Market Create",
      "bet_place": "Bet Place",
      "betting_market_group_resolve": "Betting Market Group Resolve",
      "betting_market_group_resolved": "Betting Market Group Resolved",
      "bet_adjusted": "Bet Adjusted",
      "betting_market_group_cancel": "Betting Market Group Cancel",
      "bet_matched": "Bet Matched",
      "bet_cancel": "Bet Cancel",
      "bet_canceled": "Bet Canceled",
      "betting_market_group_update": "Betting Market Group Update",
      "betting_market_update": "Betting Market Update",
      "event_update_status": "Event Update Status",
      "sport_delete": "Sport Delete",
      "event_group_delete": "Event Group Delete",
      "affiliate_payout": "Affiliate Payout",
      "affiliate_referral_payout": "Affiliate Referral Payout",
      "lottery_asset_create": "Lottery Asset Create",
      "ticket_purchase": "Ticket Purchase",
      "lottery_reward": "Lottery Reward",
      "lottery_end": "Lottery End",
      "sweeps_vesting_claim": "Sweeps Vesting Claim",
      "custom_permission_create": "Permission Create",
      "custom_permission_update": "Permission Update",
      "custom_permission_delete": "Permission Delete",
      "custom_account_authority_create": "Authority Create",
      "custom_account_authority_update": "Authority Update",
      "custom_account_authority_delete": "Authority Delete",
      "offer": "Offer",
      "bid": "Bid",
      "cancel_offer": "Cancel Offer",
      "finalize_offer": "Finalize Offer",
      "nft_metadata_create": "NFT Metadata Create",
      "nft_metadata_update": "NFT Metadata Update",
      "nft_mint": "NFT Mint",
      "nft_safe_transfer_from": "NFT Safe Transfer From",
      "nft_approve": "NFT Approve",
      "nft_set_approval_for_all": "NFT Set Approval For All",
      "account_role_create": "Account Role Create",
      "account_role_update": "Account Role Update",
      "account_role_delete": "Account Role Delete",
      "son_create": "SON Create",
      "son_update": "SON Update",
      "son_delete": "SON Delete",
      "son_heartbeat": "SON Heartbeat",
      "son_report_down": "SON Report Down",
      "son_maintenance": "SON Maintenance",
      "son_wallet_recreate": "SON Wallet Recreate",
      "son_wallet_update": "SON Wallet Update",
      "son_wallet_deposit_create": "SON Wallet Deposit Create",
      "son_wallet_deposit_process": "SON Wallet Deposit Process",
      "son_wallet_withdraw_create": "SON Wallet Withdraw Create",
      "son_wallet_withdraw_process": "SON Wallet Withdraw Process",
      "sidechain_address_add": "Sidechain Address Add",
      "sidechain_address_update": "Sidechain Address Update",
      "sidechain_address_delete": "Sidechain Address Delete",
      "sidechain_transaction_create": "Sidechain Transaction Create",
      "sidechain_transaction_sign": "Sidechain Transaction Sign",
      "sidechain_transaction_send": "Sidechain Transaction Send",
      "sidechain_transaction_settle": "Sidechain Transaction Settle",
      "nft_lottery_token_purchase": "NFT Lottery Token Purchase",
      "nft_lottery_reward": "NFT Lottery Reward",
      "nft_lottery_end": "NFT Lottery End",
      "random_number_store": "Random Number Store"
    }
  },
  "settings": {
    "locale": "Switch language",
    "general": "General",
    "general_text": "Adjust the basic settings.",
    "current_password": "Current Password",
    "new_password": "New password",
    "new_confirm": "Confirm new password",
    "accept": "Accept",
    "cancel": "Cancel",
    "reset": "Reset",
    "confirm": "Confirm",
    "password": "Password",
    "password_text": "Change your password.",
    "access": "API Access",
    "access_text": "Change API and faucet servers here.",
    "connection": "API Connection",
    "faucet_address": "Faucet Address",
    "add_ws": "Add new websocket API",
    "remove_ws": "Remove websocket API",
    "add_api": "Add API",
    "remove_api": "Remove API",
    "claim": "Balance Claims",
    "claim_sharedrop": {
      "title": "Balance Claims",
      "owner_key": "Redemption Key:",
      "placeholder_key_filed": "Paste private keys here",
      "unclaimed_available": "Unclaimed (Available)",
      "unclaimed_vesting": "Unclaimed (Vesting)",
      "account_name": "Account Name",
      "claim_balance_button": "Claim Balance",
      "cancel_button": "Cancel",
      "lookup_button": "Lookup Balances"
    }
  },
  "errors": {
    "login_error": "Please enter an account name starting with a letter and containing at least one dash, a number, or no vowels",
    "incorrect_username_or_password": "Incorrect username or password",
    "incorrect_private_key": "Incorrect Private key",
    "password_must_be_X_characters_or_more": "Password should be at least %(cnt)s symbols (alphanumeric)",
    "password_blank": "Password cannot be blank",
    "password_retype_blank": "Retype Password cannot be blank",
    "password_retype_match": "These passwords don’t match",
    "account_name_blank": "Account Name cannot be blank",
    "private_key_empty": "Private key is empty",
    "answer_num_blank": "Answer #%(num)s cannot be blank",
    "field_is_required": "Field is required",
    "incorrect_password": "This password is incorrect",
    "divisible_by_two": "The number must be divisible by two",
    "unknown_account": "Unknown account",
    "invalid_account": "Invalid account",
    "cant_proxy_yourself": "Cant proxy to yourself",
    "cant_send_yourself": "Cant send to yourself",
    "not_witness": "Not a witness",
    "not_advisor": "Not a Advisor",
    "not_son": "Not a SON",
    "name_is_taken": "Account name is already taken.",
    "account_not_found": "Account not found.",
    "bitshares_account_not_found": "BitShares Account not found.",
    "premium_name_faucet": "This is a premium name which is not supported by this faucet. Please enter a regular name containing least one dash, a number or no vowels.",
    "premium_name_warning": "This is a premium name which is more expensive than a name containing a dash (-) or a number.",
    "paste_your_redemption_key_here": "Paste your redemption key here",
    "no_balance_objects": "No balance objects"
  },
  "votes": {
    "proxy_tab": {
      "help_note": "Proxy your vote to other accounts",
      "help_note_disclaimer": "Note: Proxying your vote will disable your ability to vote directly for a witness",
      "question_mark_note": "Proxying means you give other accounts the ability to vote on your behalf"
    },
    "witnesses_tab": {
      "help_note_1": "Vote for Witnesses",
      "question_mark_note": "Witnesses are the accounts that run the blockchains and produce blocks"
    },  
    "advisors_tab": {
      "help_note": "Vote for Advisors",
      "question_mark_note": "Advisors can vote on proposals to change blockchain parameters such as fees"
    },
    "sons_tab": {
      "help_note": "Vote for SONs",
      "question_mark_note": "SONs are the accounts that enable sidechain transactions on Peerplays"
    },
    "proxy_short": "Proxy",
    "workers_short": "Workers",
    "proxy": "Proxy Voting Account",
    "make_proxy": "Add",
    "no_proxy": "No Proxy",
    "clear_proxy": "Remove proxy",
    "go_proxy": "Go to",
    "set": "Set",
    "name": "Name",
    "info": "Info",
    "votes": "Votes",
    "url": "Webpage",
    "support": "Support",
    "workers": "Budget Items",
    "publish": "Publish Changes",
    "select_witness": "Select Witnesses",
    "select_advisor": "Select Advisors",
    "select_son": "Select SONs",
    "witness_stats": "Witness Stats",
    "action": "Action",
    "add_witness": "Add",
    "remove_witness": "Remove",
    "reset_changes": "Reset Changes",
    "remove_committee": "Remove",
    "add_committee": "Add",
    "add_committee_label": "Advisors",
    "advisors": "Advisors",
    "advisor": "Advisor",
    "add_witness_label": "Witness",
    "approve_worker": "Approve",
    "reject_worker": "Reject",
    "worker_account": "Worker account",
    "total_votes": "Net votes",
    "votes_against": "Votes against",
    "daily_pay": "Pay",
    "daily": "daily",
    "max_pay": "Maximum total pay",
    "unclaimed": "Unclaimed pay",
    "status": {
      "title": "Status",
      "supported": "Supported",
      "rejected": "Rejected",
      "neutral": "Neutral"
    },
    "start": "Start date",
    "end": "End date",
    "creator": "Creator",
    "recycled": "Recycled",
    "funding": "Funding",
    "total_budget": "Total available worker budget",
    "unused_budget": "Unused worker budget",
    "new": "Proposed workers",
    "active": "Active workers",
    "w_approved_by": "Witnesses approved by %(account)s",
    "w_not_approved_by": "Witnesses not approved by %(account)s",
    "cm_approved_by": "Advisors approved by %(account)s",
    "cm_not_approved_by": "Advisors not approved by %(account)s",
    "sons": "SONs",
    "son_approved_by": "SONs approved by %(account)s",
    "son_not_approved_by": "SONs not approved by %(account)s",
    "already": "Account is already in the list",
    "proxy_known": "Known proxies",
    "expired": "Expired workers",
    "remove": "Remove",
    "none": "NONE"
  },
  "account": {
    "name": "Account name",
    "votes": {
      "votes": "Votes",
      "proxy": "Proxy Voting Account",
      "no_proxy": "No Proxy"
    },
    "options": {
      "num_witnesses": "Desired Witnesses",
      "num_committee": "Desired Committee Members",
      "num_son": "Desired SONs",
      "memo_key": "Memo Key",
      "common_options": "Common options"
    },
    "member": {
      "lifetime": "Account Upgraded to Lifetime Member"
    }
  },
  "witnesses": {
    "title": "Witnesses",
    "current": "Current witness",
    "active_witness": "Active Witness",
    "participation": "Participation rate",
    "pay": "Pay-per-block",
    "budget": "Remaining budget",
    "next_vote": "Next vote update",
    "card": "Card view",
    "table": "Table view",
    "rank": "Rank",
    "last_confirmed": "Last confirmed",
    "missed": "Blocks missed",
    "last_block": "Last block"
  },
  "explore": {
    "blockchain": {
      "recent_blocks": {
        "title": "Recent Blocks",
        "block_id": "Block ID",
        "date": "Date",
        "witness": "Witness",
        "transaction_count": "Transaction Count"
      },
      "title": "The Blockchain",
      "block_times": "Block Times",
      "trx_block": "TRX / Block",
      "block_time": "Block time",
      "transactions": "# of transactions"
    },
    "accounts": {
      "title": "Accounts",
      "explore_bitshares_accounts": "Explore Peerplays Accounts",
      "account_name": "Account Name",
      "core_token_balance": "Core Token Balance",
      "percent_of_total_supply": "Percent of Total Supply",
      "id": "ID",
      "search_accounts": "Search Accounts"
    },
    "basicAssets": {
      "title": "Basic Assets"
    },
    "smartCoins": {
      "title": "Smart Coins"
    },
    "feeSchedule": {
      "title": "Fee Schedule",
      "table": {
        "operation": "Operation",
        "fee_type": "Fee Type",
        "standart_fee": "Standard Fee",
        "lifetime_anual_member_fee": "Lifetime / Annual Member Fee"
      }
    },
    "statistic": {
      "title": "Explore the Blockchain",
      "current_block": "Current Block",
      "last_block": "Last Block",
      "trx_s": "TRX/S",
      "average_confirmation_time": "Average Confirmation Time",
      "active_witness": "Active Witness",
      "active_comittee_members": "Active Comittee Members",
      "trx_block": "TRX / BLOCK",
      "recently_missed_blocks": "Recently Missed Blocks",
      "current_supply": "Current Supply",
      "stealth_supply": "Stealth Supply"
    },
    "recent_activity": {
      "title": "Recent Activity:",
      "operation": "Operation",
      "sender": "Sender",
      "receiver": "Receiver",
      "description": "Description",
      "date": "Date"
    }
  },
  "operation": {
    "pending": "pending %(blocks)s blocks",
    "done": "done",
    "action": {
      "send": "Send",
      "receive": "Receive"
    },
    "no_recent": "No recent transactions",
    "reg_account": "{registrar} registered the account {new_account}",
    "transfer": "{from} sent {amount} to {to}",
    "proposal_create": "{account} created a proposed transaction",
    "proposal_update": "{account} updated a proposed transaction",
    "proposal_delete": "{account} deleted a proposed transaction",
    "transfer_to_blind": "{account} sent {amount}",
    "transfer_from_blind": "{account} received {amount}",
    "asset_claim_fees": "claimed asset fees of {amount} from {from} fee pool",
    "fill_order": "{account} bought {received} at {price}",
    "vesting_balance_withdraw": "{account} withdrew vesting balance of {amount}",
    "balance_claim": "{account} claimed a balance of {amount}",
    "publish_feed": "{account} published feed price of {price}",
    "set_proxy": "{account} set {proxy} as their voting proxy",
    "update_account": "{account} updated their account data",
    "limit_order_sell": "{account} placed an order to sell {amount} at {price}",
    "limit_order_buy": "{account} placed an order to buy {amount} at {price}",
    "limit_order_cancel": "{account} cancelled order #{order}s",
    "call_order_update": "{account} changed {debtSymbol} debt by {debt} and collateral by {collateral}",
    "asset_reserve": "{account} reserved {amount}",
    "asset_issue": "{account} issued {amount} to {to}",
    "asset_fund_fee_pool": "{account} funded {asset} fee pool with {amount}",
    "asset_create": "{account} created the asset {asset}",
    "asset_update": "{account} updated the asset {asset}",
    "lifetime_upgrade_account": "{account} was upgraded to lifetime member",
    "annual_upgrade_account": "{account} was upgraded to annual member",
    "unlisted_by": "{lister} unlisted the account {listee}",
    "whitelisted_by": "{lister} whitelisted the account {listee}",
    "blacklisted_by": "{lister} blacklisted the account {listee}",
    "transfer_account": "{account} ownership transferred to {to}",
    "asset_update_feed_producers": "{account} updated the feed producers for the asset {asset}",
    "asset_settle": "{account} requested settlement of {amount}",
    "asset_global_settle": "{account} requested global settlement of {asset} at {price}",
    "witness_create": "{account} was upgraded to become a witness",
    "witness_update": "{account} update its witness info",
    "witness_pay": "Withdrew witness pay to account",
    "witness_receive": "Received witness from witness",
    "committee_member_update_global_parameters": "{account} updated the global committee parameters",
    "worker_create": "{account} created a worker proposal with daily pay of {pay}",
    "override_transfer": "{issuer} transferred {amount} from {from} to {to}",
    "tournament_create": "{from} created a tournament. Buy-in: {amount}",
    "tournament_join": "{from} joined to {tournament_id}.",
    "game_move": "Game move. User - {from}. Game - {game_id}.",
    "game_move_commit": "Display selected gesture. Gesture - {gesture}. User - {from}. Game - {game_id}."
  },
  "cancel": "Cancel",
  "done": "Done",
  "vesting_balances": {
    "title": "Vesting Balances",
    "balance_number": "Balance #%(id)s",
    "cashback": "Balance Amount",
    "earned": "Coin Days Earned",
    "required": "Coin Days Required",
    "available": "Available to Claim",
    "remaining": "Days Remaining in Period",
    "claim": "Claim"
  },
  "gpos": {
    "side": {
      "title": "GPOS Panel",
      "desc": "Gamified Proof of Stake (GPOS) enables you to earn rewards of multiple cryptocurrencies supported in Peerplays by helping secure the network. %(learn)s",
      "learn": "Learn More",
      "start": "GET STARTED",
      "participate": "PARTICIPATE",
      "info": {
        "balance": "GPOS Balance",
        "performance": {
          "title": "Voting Performance",
          "max": "Max Rewards",
          "great": "Great Rewards",
          "good": "Good Rewards",
          "ok": "OK Rewards",
          "low": "Low Rewards",
          "lower": "Lower Rewards",
          "crit": "Critical Low",
          "none": "No Rewards"
        },
        "percent": "Qualified Reward %",
        "potential": "Estimated Rake Reward %"
      }
    },
    "faq": {
      "title": "GAMIFIED PROOF OF STAKE"
    },
    "start": {
      "desc": {
        "title": "Peerplays GPOS",
        "txt-1": "Join GPOS by transferring your PPY to your GPOS balance.",
        "txt-2": "Consistently participate in voting for the best Witnesses, Advisors, Proposals, and SONs. Share the exciting news and DApps available on Peerplays with others.",
        "txt-3": "The more value that comes into Peerplays blockchain through its operations, the more those that participate to help make it secure will earn!",
        "txt-4": "If you want to increase your participation rewards you can do it two ways:",
        "txt-5": "1. Transfer more PPY into your GPOS balance",
        "txt-6": "2. Share Peerplays with others",
        "txt-7": "Together as a Decentralized Autonomous Cooperative (DAC), we can ensure Peerplays remains the most secure provably fair blockchain globally."
      },
      "right": {
        "1": "Power Up",
        "2": "Power Down",
        "3": "Vote"
      }
    },
    "deposit-withdraw": {
      "desc": {
        "title-1": "Power Up",
        "txt-1": "When you Power Up your PPY on the Peerplays blockchain you are taking your first steps into participating in the Decentralized Autonomous Cooperative (DAC) that is the magic in blockchain tech. This means you will:",
        "up-bullet-1": "Become a big part of something special on a global scale",
        "up-bullet-2": "Earn participation rewards for your efforts",
        "up-bullet-3": "Bragging rights to family and friends",
        "up-bullet-4": "Stake your PPY while you participate",
        "up-bullet-5": "Help secure the Peerplays blockchain",
        "title-2": "Power Down",
        "txt-2": "When you Power Down it will take 30 days for you to withdraw your PPY balance in full. You will continue to receive participation rewards during that time so long as you have been participating. After Power Down you can then use your PPY like any other cryptocurrency. This means you will:",
        "down-bullet-1": "Still be a part of something special, just not as much",
        "down-bullet-2": "No longer helping secure the Peerplays blockchain",
        "down-bullet-3": "No longer earn participation rewards",
        "down-bullet-4": "Lose bragging rights",
        "down-bullet-5": "Stop staking your PPY"
      },
      "right": {
        "card-1-open": "Opening GPOS Balance:",
        "card-1-available": "Available GPOS Balance:",
        "card-2": "New GPOS Balance:",
        "deposit": "Deposit:",
        "withdraw": "Withdraw",
        "placeholderAmt": "100"
      }
    },
    "complete": {
      "title": "Thank you for voting!",
      "text-1": "This is now your blockchain as part of the decentralized autonomous cooperative. The value it brings is what you and others bring to it, so go out and:",
      "text-2": "Share Peerplays with others",
      "text-3": "Share your voting decisions with the community, including why you voted the way you did",
      "text-4": "Visit Peerplays social media and like, share, or retweet our latest posts, and provide feedback"
    },
    "modal": {
      "up": "POWER UP",
      "down": "POWER DOWN",
      "cancel": "CANCEL",
      "done": "DONE",
      "submit": "SUBMIT",
      "ok": "OK",
      "finish": "FINISH",
      "vote": "Vote",
      "skip": "Skip"
    },
    "transaction": {
      "down": {
        "succeed": "You have successfully Powered Down!",
        "fail": "You have failed to Power Down!",
        "none_available": "No GPOS balances are available for withdrawal yet."
      },
      "up": {
        "succeed": "You have successfully Powered Up!",
        "fail": "You have failed to Power Up!"
      },
      "next": "NEXT",
      "retry": "RETRY",
      "lack-funds": "You don’t have enough funds"
    }
  },
  "about": {
    "title": "Peerplays TEST Network",
    "note1": "This public TEST network is for demonstrations purposes only. It will be modified and changed often as additional features are added and tested.",
    "note2": "A graphic interface, similar to that which is demonstrated on this TEST network, will  be made available upon the launch of the Peerplays blockchian as a downloadable desktop app.",
    "note3": "Here are some of the features you will find this TEST network:",
    "library_link": "Peerplays Dapp Library",
    "balance_link": "Balance Overviews",
    "transfers_link": "Transfers",
    "deposit_link": "Deposit/Withdraw",
    "voting_link": "Voting & Management",
    "explorer_link": "Blockchain Explorer",
    "claims_link": "Balance Claims",
    "settings_link": "General Wallet Settings",
    "more_link": "More...",
    "continue_btn": "Continue"
  },
  "transfer": {
    "from": "From",
    "pay_from": "Pay From",
    "amount": "Amount",
    "to": "To",
    "memo": "Memo",
    "warn_name_unable_read_memo": "Warning: %(name)s will be unable to read this memo",
    "fee": "Fee",
    "send": "Send",
    "select_coin_or_token": "Please select the coin or token you would like to send",
    "amount_to_send": "Amount to Send",
    "account_name": "Account Name",
    "account_type": "Type of Account",
    "action": "Action",
    "date": "Date",
    "status": "Status",
    "coin": "Coin",
    "deposit": "Deposit",
    "withdrawal": "Withdrawal",
    "final": "Final balance",
    "balances": "Balances",
    "available": "Available",
    "errors": {
      "req": "Required field",
      "pos": "Amount must be positive",
      "valid": "Please enter a valid, positive number",
      "balance": "The final balance must be larger than 0",
      "insufficient": "Insufficient Balance"
    },
    "back": "BACK",
    "confirm": "CONFIRM",
    "broadcasting": "Broadcasting...",
    "broadcast": "Your transfer has been broadcast to the network",
    "again": "MAKE ANOTHER TRANSFER",
    "see": "SEE MY TRANSFERS",
    "close": "Close",
    "memo_unlock": "Unlock your wallet in order to see this memo",
    "optional": "Optional",
    "account_history_title": "History"
  },
  "auth": {
    "sign_up_btn": "Sign Up",
    "sign_in_btn": "Sign In",
    "logout_btn": "Logout"
  },
  "login": {
    "login_form_title": "Welcome to Peerplays %(tm)s",
    "login_form_sign_up_label": "Don't have an account?",
    "login_form_forgot_btn_label": "Forgot your password?",
    "login_form_login_account_placeholder": "Account Name",
    "login_form_login_password_placeholder": "Password",
    "login_form_remember_me_label": "Remember me?",
    "login_btn": "Login",
    "signup_form_title": "Please  create your new account:",
    "create_now": "Create now!",
    "backup_recovery": "Account Backup & Recovery",
    "login_backup_text": {
      "line1": "Peerplays is built on a decentralized blockchain, so nobody else can access your account without your permission. This means you must keep your own backup recovery file.",
      "line2": "If you forget your password or if your computer crashes, the only way to regain access to your account is with your backup file. To create this file, please write down 3 security questions and then answer them.",
      "line3": "If you need some suggestions for security questions, you will find examples ",
      "here": "here"
    },
    "bts_sharedrop": "PEERPLAYS UIA & <br/> BTS Sharedrop <br/> Balance Claims",
    "note_1": "Copyright (c) 2017, Peerplays Blockchain Standards Association",
    "note_2": "Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the \"Software\"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:",
    "note_3": "The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.",
    "note_4": "THE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.",
    "sharedrop_note": "For all other PPY balance claims, <br/> Sign up and then go to Settings/Balance Claims"
  },
  "login_bts": {
    "login_form_title": "Welcome to Peerplays",
    "login_btn": "Login and claim",
    "login_form_sign_up_label": "Don't have an account?",
    "login_key_placeholder": "Paste you BitShares private key",
    "title": "PEERPLAYS UIA and BTS Sharedrop Balance Claims",
    "note_title_1": "PEERPLAYS UIA HOLDERS:",
    "note_1": "If you held PEERPLAYS UIA tokens in your BitShares wallet on or after 4:00 UTC on December 26, 2016, enter your BitShares private owner key below to claim your PPY balance.",
    "note_title_2": "BTS SHAREDROP:",
    "note_2": "If you held BTS tokens in your BitShares wallet on September 2, 2016 at 16:37 UTC (BitShares block number 9,291,600), enter your BitShares private owner key below to claim your PPY balance.",
    "note_title_3": "OTHER REDEMPTIONS:",
    "note_3": "For all other PPY token redemptions, please “sign up” below, and then go to settings/balance claims and enter your redemption key."
  },
  "sign_up": {
    "welcome": "Welcome to Peerplays %(tm)s",
    "please_create": "Please create your new account:",
    "note1": "If you lose your password, you will lose all of your funds!",
    "note2": "Keep Your Password safe!",
    "note3": "To download a text file of your password, click the link below:",
    "pseudoText1": "I understand that Peerplays cannot recover lost passwords",
    "pseudoText2": "I have securely saved my generated password",
    "create_btn": "Create account",
    "download_btn": "Download recovery file",
    "reenter_password": "Re-Enter Generated Password:",
    "copy_btn": "Copy",
    "your_password_is": "Your account password is:",
    "already_have_account": "Already have an account? Go to %(login_link)s",
    "login_link": "Login"
  },
  "buttons": {
    "done": "Done",
    "in_process": "In Process ...",
    "copy": "Copy"
  },
  "modal": {
    "unlock": {
      "title": "Unlock Wallet",
      "password": "Password",
      "password_placeholder": "Enter password",
      "unlock_btn": "Unlock Wallet"      
    },    
    "memo": {
      "title": "Memo"
    }
  },
  "timeout": {
    "password": "Password",
    "title": "Your session has expired",
    "body_part_1": "If you want to continue as ",
    "body_part_2": " you need to sign back in",
    "exit": "EXIT APP",
    "sign_in": "SIGN IN"
  },
  "deposit_with_draw": {
    "deposit": "Deposit",
    "withdraw": "Withdraw",
    "deposit_select_label": "Coin or Asset to Deposit:",
    "withdraw_select_label": "Coin or Asset to Withdraw:",
    "available": "Available",
    "deposit_address": "Deposit Address",
    "copy_btn": "Copy",
    "amount_withdraw": "Amount to Withdraw",
    "withdraw_address": "Withdraw Address",
    "withdraw_btn": "Withdraw",
    "history": {
      "title": "History",
      "action": "Action",
      "date": "Date",
      "status": "Status",
      "coin": "Coin",
      "amount": "Amount"
    }
  },
  "cant_connect_modal": {
    "try_again": "Try again"
  },
  "cant_connect_modal_blockchain": {
    "title": "Can’t Connect to Blockchain",
    "reconnection": "Reconnecting to Blockchain",
    "try_again": "Try again"
  },
  "timeout_modal": {
    "password": "Password",
    "title": "Your session has expired",
    "body_part_1": "If you want to continue as ",
    "body_part_2": " you need to sign back in",
    "exit": "EXIT APP",
    "sign_in": "SIGN IN"
  },
  "help": {
    "title": "Help",
    "title_welcome": "Welcome to Peerplays Core",
    "important_title": "IMPORTANT:",
    "important_note": "PLEASE REMEMBER TO SECURELY STORE YOUR WALLET PASSWORD. IF YOU LOSE YOUR PASSWORD, YOU WILL LOSE ACCESS TO YOUR WALLET AND FUNDS PERMANENTLY.",
    "introduce_note": "You can log out of the Peerplays Core wallet by going to My Funds and clicking on your Account Name at the top right side of the screen.",
    "anchors": {
      "my_funds": "MY FUNDS",
      "play": "PLAY",
      "gpos": "GAMIFIED PROOF OF STAKE",
      "vote": "VOTE",
      "network": "NETWORK",
      "settings": "SETTINGS",
      "help": "HELP",
      "notifications": "NOTIFICATIONS"
    },
    "my_funds": {
      "title": "My Funds",
      "note_1": "This is the main dashboard of the Peerplays Core wallet.",
      "balances": {
        "header": "Balances",
        "text_1": "This is where you can view your digital assets in your Peerplays wallet. These assets are broken into three categories:",
        "text_2": "PPY tokens - the core token of Peerplays",
        "text_3": "Digital Currencies (e.g. Bitcoin) ",
        "text_4": "Other Assets - User-Issued Asset tokens and gateway tokens"
      },
      "recent_activity": {
        "header": "Recent Activity",
        "text_1": "This data feed shows the latest transactions you have made with your Peerplays account, including sending funds, receiving funds, and voting for witnesses."
      },
      "send": {
        "header": "Send",
        "text_1": "Click the Send button at the top right of the <i>My Funds</i> page to send funds from your wallet."
      },
      "overview": {
        "header": "Overview Panel",
        "text_1": "On the right-hand side of the My Funds page, you will find an overview of your Available Balances and Vesting Balances.",
        "text_2": "Please note: Vesting Balances (and the Claim Balances button) is only for use by Witness Node operators to claim their Witness pay.",
        "text_3": "The top of the overview panel shows your Peerplays Wallet Account Name. You can click on this name to Logout of your wallet - but always make sure you have your username and password securely stored before logging out!"
      }
    },
    "play": {
      "title": "PLAY",
      "text_1": "The Play page will link to the various Peerplays Dapps (Decentralized apps) as they become available."
    },
    "gpos": {
      "title": "GAMIFIED PROOF OF STAKE",
      "text_1": "The Peerplays blockchain uses Gamified Proof of Stake (GPOS) as the means to maintaining blockchain security while incorporating the human design element necessary for effective voting mechanics.",
      "text_2": "By participating in GPOS you are staking your PPY for a period of 30 days. After the 30 day time period, you may request to withdraw the staked PPY.",
      "text_3": "During the staking period, you will be capable of participating in the voting of node operators and other important functions within the Peerplays ecosystem. Advisors, Witnesses, new Proposals, SONs, and other types of nodes and providers that make up the Peerplays ecosystem will benefit from your votes.",
      "text_4": "For your contribution in helping secure the blockchain, you will receive Participation Rewards. These rewards are based on the amount of PPY you have staked relative to the rest of the network distribution. Participation Rewards are given out each month and are based on the collective activity (i.e.: blockchain fees) on the Peerplays blockchain. As more value comes into the network, this is sent to you as a reward for helping make it happen.",
      "text_5": "For more detailed help please visit "
    },
    "vote": {
      "title": "VOTE",
      "note_1": "If you hold PPY tokens, then here is where you can vote for Witnesses and Advisors, or set a Proxy account to vote for you.",
      "proxy": {
        "header": "Proxy",
        "text_1": "You can utilize the Proxy function to copy the voting patterns of another Peerplays account. The Proxy function is ideal for those PPY holders who wish to be involved in governance of the Peerplays blockchain but would rather step back from day-to-day decision-making and put the voting power of their PPY tokens behind a trusted proxy voter. This trusted voter cannot access or move your funds, but instead your account will simply match their voting patterns.",
        "text_2": "To set a Proxy you should enter the Peerplays Account Name of that user, and select “set proxy”. Your account will then automatically begin to vote for the same witnesses and advisors as the proxy account.",
        "text_3": "You can also remove the proxy at any time. Removing the proxy will enable you to resume voting for individual witnesses and advisors."
      },
      "witness": {
        "header": "Witness",
        "text_1": "This is where you vote for Peerplays Witnesses. Witnesses maintain the Peerplays blockchain by Bundling transactions into blocks and verifying the validity of transactions.",
        "li_1": "To vote for a Witness, click the <b>ADD</b> button next to that Witness (as many as you like), then click <b>PUBLISH CHANGES</b> button, and <b>CONFIRM</b>.",
        "li_2": "To <b><i>remove</i></b> your vote from a Witness, click the <b>REMOVE</b> button next to that Witness, then click <b>PUBLISH CHANGES</b> button (enter password first time only), and <b>CONFIRM</b>."
      },
      "advisors": {
        "header": "Advisors",
        "text_1": "This is where you vote for Peerplays Advisors. Advisors govern parameters such as specific fee rates on the Peerplays network (all changes require consensus vote by the advisors) in order to keep Peerplays flexible and competitive in changing market conditions.",
        "li_1": "To vote for an Advisor, click the <b>ADD</b> button next to that Advisor (as many as you like), then click <b>PUBLISH CHANGES</b> button, and <b>CONFIRM</b>.",
        "li_2": "To <b><i>remove</i></b> your vote from an Advisor, click the <b>REMOVE</b> button next to that Advisor, then click <b>PUBLISH CHANGES</b> button (enter password first time only), and <b>CONFIRM</b>."
      },
      "sons": {
        "header": "SONs",
        "text_1": "This is where you vote for Peerplays SONs. SONs (Sidechain Operator Nodes) are the accounts that enable sidechain transactions on Peerplays.",
        "li_1": "To vote for a SON, click the <b>ADD</b> button next to that SON (as many as you like), then click <b>PUBLISH CHANGES</b> button, and <b>CONFIRM</b>.",
        "li_2": "To <b><i>remove</i></b> your vote from a SON, click the <b>REMOVE</b> button next to that SON, then click <b>PUBLISH CHANGES</b> button (enter password first time only), and <b>CONFIRM</b>."
      }
    },
    "network": {
      "title": "NETWORK",
      "note_1": "The Network page has three tabs: The Blockchain, Accounts, and Fee Schedule.",
      "blockchain": {
        "header": "The Blockchain",
        "note": "This tab gives an overview of the state of the Peerplays blockchain including recent transactions."
      },
      "accounts": {
        "header": "Accounts",
        "note": "The Accounts tab allows you to search for Peerplays accounts by Account Name."
      },
      "fee": {
        "header": "Fee Schedule",
        "note": "Many transactions on the Peerplays blockchain (for example voting, sending funds, becoming a witness) have an associated fee. The Fee Schedule is shown here. All Fees are quoted in PPY."
      }
    },
    "settings": {
      "title": "Settings",
      "note_1": "The Setting page has two tabs: API Access and Balance Claim.",
      "api_access": {
        "header": "API Access",
        "note": "This feature allows you to select the API node that your wallet communicates with the blockchain. If the wallet ever has trouble connecting or begins to operate slowly, you can troubleshoot by changing the API node that your wallet is accessing."
      },
      "claim": {
        "header": "Balance Claim",
        "note": "This tab is where PPY token holders can claim their balances from the Peerplays genesis block."
      }
    },
    "help": {
      "title": "Help",
      "note": "This is where you are right now!",
      "link_pdf": "How to claim your PPY Tokens"
    },
    "notifications": {
      "title": "NOTIFICATIONS",
      "note": "This section notifies you when there is a new update of the Peerplays core wallet app. available for you to download."
    }
  }
}
